# Get Scan Tags

Endpoint: GET /api/v3.0/orgs/{orgUuid}/projects/{projectUuid}/scans/{scanUuid}/tags
Version: 3.0
Security: bearer-key

## Path parameters:

  - `orgUuid` (string, required)
    org UUID (from the Mend App: **Administration** General > **Organization UUID**).

  - `projectUuid` (string, required)
    UUID of the project

  - `scanUuid` (string, required)
    Scan UUID

## Response 200 fields (application/json):

  - `additionalData` (object)
    + **totalItems**: The total count of data points returned in an API response.
    Example: {"totalItems":"422","next":"http://someUrl?cursor=3","cursor":3}

  - `supportToken` (string)
    Example: 1171c60d

  - `response` (array)

  - `response.key` (string)
    Example: commit

  - `response.value` (string)
    Example: 123abc

  - `response.displayName` (string)
    Example: commit:123abc

  - `response.createdAt` (string)

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

